» Ubuntu » 软件包 » trusty (14.04LTS) » libs » libkdecore5
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ 源代码: kde4libs  ]

软件包: libkdecore5 (4:4.13.3-0ubuntu0.2 以及其他的) [security]

libkdecore5 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 kde4libs:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Sune Vuorela
  • Fathi Boudra
  • Modestas Vainius
  • George Kiagiadakis

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

相似软件包:

KDE Platform Core Library

其他与 libkdecore5 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances
  • dep: libbz2-1.0
    high-quality block-sorting file compressor library - runtime
  • dep: libc6 (>= 2.15) [除 arm64, ppc64el]
    Embedded GNU C Library: Shared libraries
    同时作为一个虚包由这些包填实: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libdlrestrictions1 (>= 0.14)
    library that implements library compatibility checks for dlopen()
  • dep: libgcc1 (>= 1:4.1.1) [amd64, i386, ppc64el]
    GCC support library
    dep: libgcc1 (>= 1:4.2.1) [powerpc]
    dep: libgcc1 (>= 1:4.4.0) [armhf]
    dep: libgcc1 (>= 1:4.7) [arm64]
  • dep: liblzma5 (>= 5.1.1alpha+20120614)
    XZ-format compression library
  • dep: libqt4-dbus (>= 4:4.7.0)
    Qt 4 D-Bus module
  • dep: libqt4-network (>= 4:4.8.0)
    Qt 4 network module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.4.0)
    GNU Standard C++ Library v3
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

下载 libkdecore5

下载可用于所有硬件架构的
硬件架构 版本 软件包大小 安装后大小 文件
amd64 4:4.13.3-0ubuntu0.2 875.5 kB3,333.0 kB [文件列表]
arm64 4:4.13.0-0ubuntu1 748.2 kB3,137.0 kB [文件列表]
armhf 4:4.13.0-0ubuntu1 735.9 kB2,329.0 kB [文件列表]
i386 4:4.13.3-0ubuntu0.2 880.2 kB3,274.0 kB [文件列表]
powerpc 4:4.13.0-0ubuntu1 761.1 kB3,502.0 kB [文件列表]
ppc64el 4:4.13.0-0ubuntu1 844.1 kB4,056.0 kB [文件列表]